 /* Landscape phones and down */
@media (max-width: 480px) { 
	body{
		padding-right:0;
		padding-left:0;
		font-size:13px;
		
	}
	#mobile-header{
			display:block;
			background:#FF7F00;
	}
	
	#destop-header,
	#menubar-for-desktop,
	#menubar-for-tablet,
	#slider-thumbnails-div,
	.close-search-link-btn,
	#photoCaption,
	.showComponent,
	.camera_thumbs,
	.smart-phone-search-div,
	.travel-club-container .right-content  #adsense,
	#login-button,
	#ad-top,
	#add-right,
	.slider-thumbnails,
	.slider-desktop,
	.left-advertisement .kesearch_searchbox
	{
		display:none !important;
	}
	.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container{
		width:100%;
	}
	#login-box {
		/*width:290px;	*/
		padding:15px 15px 0;
		border-radius: 0 0 0 0;
	}
	.all-tab-content {
		list-style:none;
		margin: 10px 15px 10px 10px;
	}
	
	.all-tab-content a {
		text-decoration:underline
	}
	.all-tab-content li {
		/*border: 1px solid #cccccc;*/
		padding:5px;
	}
	.text-content{
		margin-bottom:10px;
		float:left;
		width:100%;
	}
	
	.center-container header h1 {
		margin-left: 5px !important;
		padding: 0;
		width: 97.5% !important;
	}

	.tab-content{
		width: 97.5% !important;
		margin-left: 0px !important;
	}
	.tx-vivaflexmanager-pi1 {
		margin-left: 13px;
		margin-right: 18px;
	}
	#tab-header{
		margin-left: 0px !important;
	}
	
	#container-left{
		background:#FFF;
		/*margin-top:15px;
		padding:50px 0 2px;*/
	}
	.footer-links{
		text-align:center
	}
	.footer-links a{
		color:#1F0C0E;
		margin: 0 7px;
		text-decoration:none;
	}
	.social-networking a{
		margin: 0 7px;
		text-decoration:none;
	}
	.footer-container{
		background-color: #CDCDCD;
		background-image: url("../../img/footer_bg.png");
		background-position: right top;
		background-repeat: no-repeat;
		margin: 7px 0;
		float:none;
		
	}
	.footer{
		padding:10px 10px 0;
	}
	.logo-header{
		background:#FF7F00;
		padding:5px 0 0;
	}
	#logo{
		display:inline;
		float:left;
		width:80%;
	}
	#logo img{
		height:auto;
		width: 100%;
		margin-bottom:4px;
		max-width:292px;
	}
	.login-search-div {
		padding:0 5px;
	}
	.submenu li {
		display:inline;
		float:left;
	}
	.submenu {
		margin-left:-10px;
		
		border-radius: 0 0 0 0;
		background: #443F3F;
		padding: 20px 0 5px;
		width: 458px;
		margin-top:0;
		opacity:0.75;
	}
	.map-header{
		/*background:#EDECEC;*/
		margin: 5px 0;
		/*padding: 5px;*/
	}
	.slider-thumbnails{
		margin:0;
		padding:5px 10px;
		border:7px solid #fff;
		background-image:url(../../img/grey_bg.png);
		
	}
	.slider{
		margin-bottom:5px;
	}
	.slider-thumbnails li{
		margin-bottom:0;
	}
	.center-container{
		background:#fff;
		padding:15px 0 0;
		float:none;
	}
	.container-margin{
		display:block!important;
		float:left!important;
	}
	.search-btn {
		padding:0;
		border:none;
	}
	.search-link-btn{
		display:inline;
	}
	.extra-search-link-btn{
		display:inline;
	}
	#login-button .login-btn{
		background: none repeat scroll 0 0 white;
		border-radius: 0 0 0 0;
		color:#EF8412;
	}
	#tab-header li.active a, #tab-header li a:hover {
		background-color: transparent;
		background-image: url("../../img/active_tab.png");
		background-position: right top;
		background-repeat: no-repeat;
		background-size: 57px 36px;
		border: medium none;
		color: #FFFFFF;
		margin: 0;
		width: 41px;
	}
	#tab-header li:first-child a{
		background-position: left top;
	}
	#tab-header{
		margin-right:15px;
		margin-bottom: -4px;
		display:table;
		width:100%;
	}
	#tab-header li {
		width:auto;
		text-align:center;
	}
	#tab-header li a {
		background-image: url("../../img/in_active_tab.png");
		background-position: right top;
		background-repeat: no-repeat;
		background-size: 57px 31px;
		border: medium none;
		margin: 0;
		width: 41px;
	}
	.nav-tabs > li > a, .nav-pills > li > a {
		line-height: 19px;
		margin-right: 2px;
		padding-left: 5px;
		padding-right: 10px;
	}
	.fluid_container{
		border-top:1px solid #fff;
	}
	.slider-caption-content{
		background: #443F3F;
		position:relative;
	}
	.map-header img{
		float:left!important;
		margin:0 5px;
	}
	.menu-link-btn{}
	
	.showComponent{
		display:inline!important;
	}
	.showBlockComponent{
		display:block!important;
	}
	.image-div  img{
		margin:2px 6px 0 0;
	}
	#mobile-menu-button {
		position: relative;
		background: transparent url('../../img/icon_menu.gif') no-repeat center -63px;
		color: #fff;
		display: block;
		height: 60px;
		width:100%;
		text-align: center;
		text-transform: uppercase;
		text-decoration: none;
		line-height: 7.0em;
		font-weight: bold;
		font-size: 12px;
		cursor: pointer;
	}	
	#mobile-menu-button:active, #mobile-menu-button:hover {
		background: transparent url('../../img/icon_menu.gif') no-repeat center 0px;
		color: #232323;
	}
	#mobile_menu_bar{
		display:block;
	}	
	.extraSearchText{
		color:#333333 !important;
	}	
	#mobile_menu_bar ul {
		left: 0;
		margin: 0;
		padding: 0;
		position: relative;
		top: 0;
		z-index: 0;
	}
	#mobile_menu_bar ul li{
		cursor:pointer;
		width:50%;
		background-color:#FF7F00;
	}
	#mobile_menu_bar ul li a{
		color:#fff;
		font-weight:bold;
		text-decoration:none;
		text-transform:uppercase;
	}	
	
	#mobile_menu_bar li:nth-child(2n) {
		border-left: 1px solid #FFFFFF;
		width: 49.588%;
		text-transform: uppercase;
	}
	#mobile_menu_bar ul li {
		display: inline;
		float: left;
		margin: 0;
		padding: 12px 0;
		text-align: center;
	}
	#menubar-for-mobile{
		margin:0 0 0 0;
		width:20%;
		padding-top:4px;
	}	
	.simple-phone-search-div{
		display:inline;
	}
	#search-box, #extra-search-box {
		max-width: 350px;
    	padding: 5px;
		border-radius: 0 0 0 0;
	}	
	.travel-club-container .left-content ul{
		width:100%
	}
	.travel-club-container .right-content #bookadd{
		width:100%
	}
	.show-login-search-btns {
		width:100%;
	}
	.login-dialog{	  
		background-clip: padding-box;
		background-color:#ffffff;
		float: left;
		left: 0;
		list-style: none outside none;
		width: 100%;
		padding-left: 19px;
	}
	.login-dialog label{
	 	color:#333333;
	}
	.login-dialog div{
	 	color:#333333;
	}
	.form-signin{
		margin-left:-10px;
		margin-top:20px;
	}
	.search-dialog{
		margin-top:2px;
		background-color:#ffffff;
		width: 100%;
		height:29px;
		padding:10px;
	}	
	.login-search-div{
		margin-top:0;
	}
	.travelClub_top {   
    	width: 100% !important; 
	}
	.left-map-header{
		border-right:none!important;
	}
	.right-map-header{
		border-top: 1px solid #FFFFFF !important;	
		padding:10px 0 0;
	}
	
	#mega-menu-mobile > .toolbar > .logo, #mega-menu-mobile-login > .toolbar > .logo, #mega-menu-mobile-search > .toolbar > .logo{
		width: 180px!important;	
		float:left;
	}
	
	 .tx-kesearch-pi1 #xajax_form_kesearch_pi1 .kesearchbox #ke_search_sword {
		width:200px;
	}
	 .tx-kesearch-pi1 #xajax_form_kesearch_pi1 .kesearchbox #kesearch_submit {
		left:220px;
		/*right:0;
		padding-right:5px;*/
	}
	
	/************************kranti********************************/
	span.btn-warning {
		border-radius:0 0 0 0 !important;
	}
	
	span.btn-warning a.resetButton {
		color:#FFFFFF;	
	}
	
	span.btn-warning input {
		background-color: #FAA732;
		background-image: linear-gradient(to bottom, #FBB450, #F89406);
		background-repeat: repeat-x;
		border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
		color: #FFFFFF;
		text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
		height:30px;
		border-radius:0 0 0 0;
	}
	
	div.kesearchbox input#ke_search_sword{
		border-radius: 0 0 0 0;
		height: 11px;
		margin-top: 2px;
		width: 76px !important;	
	}
	
	div.kesearchbox input#kesearch_submit{
		left:126px !important;	
	}
	
	div.travelClub_description {
		clear:both;
	}
	/*************************************************************/
	
	.tx-mmforum-pi3 td.tx-mmforum-pi1-newpost-right textarea  {
   	 width: 92%!important;	
	 float:left;
	}
	.tx-mmforum-pi3 td.tx-mmforum-pi1-newpost-left input[type="text"]{
		width: 80%!important;	
	}
	.tx-mmforum-pi3 td.tx-mmforum-pi1-newpost-right input[type="submit"], .tx-mmforum-pi3 td.tx-mmforum-pi1-newpost-right input[type="reset"]{
		float:left;
	}
	.tx-mmforum-button-for-desktop {
		display:none;
	}
	.tx-mmforum-button-for-mobile {
		display:block!important;	
	}
	
	/* http://loose.dirkmedia.com/index.php?id=369&is_rtenews_mobile=1 for textarea on mobile start */
	form[name=fe_rtenews_form] table.contenttable, form[name=fe_rtenews_form] table.contenttable td{
		width:100%;
	}
	
	form[name=fe_rtenews_form] table.contenttable textarea[id=news_content]{
		width: -moz-available;
	}
	
	.tx-vivasoftlinksearch-pi1 {
		font-size: 12px;
	}
	
	.galleria{
		float: none !important;
		width: 100% !important;
	}
	
	.mainGalWrapper {
		width: 100% !important;
	}
	
	table.tx-mmforum-table {
		table-layout:fixed;
	}
	
	.display-visible-desktop {
		display: none;
	}	
	
	.display-visible-phone {
		display: table-row;
	}
	/* http://loose.dirkmedia.com/index.php?id=369&is_rtenews_mobile=1 for textarea on mobile end */
}